Priority: Urgent % Done: 100%
Assignee: OLAYIWOLA OLADIRAN

Category: Data documentation

Description

Hello,

I am trying to identify the household HEAD variable in the UKLS data. It is coded as "hoh" in the BHPS dataset, | have tried to get
search for the UKLS version but | do not seem to be getting it.

History

#1 - 03/09/2018 03:23 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/12/2018 04:00 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to OLAYIWOLA OLADIRAN
- % Done changed from 10 to 80

Dear Olayiwola,

We don't have this variable in UKHLS, and the closest alternative is to use w_hrpid which is the Household reference person (HRP). This variable is
avaiable in w_indresp, w_indall and w_hhresp.

The HRP is defined as the owner or renter of the accommodation in which the household lives. If there are multiple owners or renters, the default is
the eldest of them is the HRP. Note that the HRP is not necessarily the person providing answers to the household questionnaire and the HRP may
change as the household composition changes.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 03/12/2018 04:12 PM - OLAYIWOLA OLADIRAN
Stephanie Auty wrote:
Dear Olayiwola,

We don't have this variable in UKHLS, and the closest alternative is to use w_hrpid which is the Household reference person (HRP). This
variable is avaiable in w_indresp, w_indall and w_hhresp.

The HRP is defined as the owner or renter of the accommodation in which the household lives. If there are multiple owners or renters, the default
is the eldest of them is the HRP. Note that the HRP is not necessarily the person providing answers to the household questionnaire and the HRP
may change as the household composition changes.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer
Thank you very much.
This is highly appreciated.

#4 - 08/14/2018 04:23 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
